@import url('https://fonts.googleapis.com/css2?family=Aleo:ital,wght@0,300;1,300;1,400&display=swap');
@import 'normalize.css';

:root {
  --dark: #708D9A;
  --light: #F2FBFF;
  --highlight: #DDF5FF;
}

html,
body {
  font-family: 'Aleo', serif;
  font-size: 22px;
  font-weight: 300;
  line-height: 1.4;
  margin: 0;
  padding: 0;
}

* {
  box-sizing: border-box;
}

a {
  color: inherit;
}

ol, ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

figure {
  margin: 0;
}

blockquote {
  margin: 0;
}
